/* CSS for LDAP Tool Box Service Desk */

html, body {
  background: #eee;
  padding-top: 20px;
  padding-bottom: 20px;
  font-size: 12pt;
}

a, a:hover {
  text-decoration: none;
}

.card {
  background-color:#fff;
  background-color:rgba(255,255,255,0.8);
}

img.logo {
  margin-bottom: 20px;
}

img.menu-logo {
  display: inline;
  height: 25px;
}

.table {
  margin-bottom: 0;
}

table.table td {
 line-break: anywhere;
}

.table-responsive {
  overflow-x: visible;
  overflow-y: visible;
}

.display img {
  margin-bottom: 20px;
}

.input-group-addon label {
  margin: 0;
  font-weight: normal;
}

table.dataTable thead .sorting::after,
table.dataTable thead .sorting_asc::after,
table.dataTable thead .sorting_desc::after,
table.dataTable thead .sorting_asc_disabled::after,
table.dataTable thead .sorting_desc_disabled::after {
  position: static;
  display:  inline;
  margin-left: 8px;
}

table.dataTable a.link-email:hover::after {
  font: normal normal normal 14px/1 FontAwesome;
  margin-left: 0.5em;
  content: "\f003";
}

table.dataTable a.link-phone:hover::after {
  font: normal normal normal 14px/1 FontAwesome;
  margin-left: 0.5em;
  content: "\f095";
}

div#footer {
  position:fixed;
  bottom:0;
  background-color:#fff;
  background-color:rgba(255,255,255,0.8);
  text-align:center;
  padding:5px;
  width:100%;
}

/* dn_link editor */
div.dn_link_container {
  position: relative;
}

div.dn_link_suggestions {
  position: absolute;
  top: 40px;
}

div#value-render-templates {
  display: none;
}

div#size_limit_reached {
  display: none;
}

@media print {

  html, body {
    margin: 0;
    padding: 0;
  }
  .container {
    width: 100%;
  }

  a[href]:after {
    content: none;
  }

  .row.ft-head,
  .dataTables_length,
  .dataTables_filter,
  .dataTables_paginate,
/*.dataTables_info,*/
  .dt-buttons,
  table.dataTable thead .sorting::after,
  table.dataTable thead .sorting_asc::after,
  table.dataTable thead .sorting_desc::after,
  table.dataTable thead .sorting_asc_disabled::after,
  table.dataTable thead .sorting_desc_disabled::after {
    display: none;
  }

}
